package com.ozs.service.service;

import com.ozs.service.entity.BaseAccountManagement;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 * 台账管理表 服务类
 * </p>
 *
 * @author ozs
 * @since 2023-02-17
 */
public interface BaseAccountManagementService extends IService<BaseAccountManagement> {
    /**
     * 台账管理导入
     * @param accountManageList
     * @param updateSupport
     * @return
     */
    String importBaseAccountManagement(List<BaseAccountManagement> accountManageList, boolean updateSupport);
}
